Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# flowProtocol::fragment Struct Reference

`import "sfp.idl";`

List of all members.

## Public Attributes
char | magic_number [4]
octet | flags
unsigned long | frag_number
unsigned long | sequence_num
unsigned long | frag_sz
unsigned long | source_id

## Member Data Documentation

octet flowProtocol::fragment::flags

unsigned long flowProtocol::fragment::frag_number

unsigned long flowProtocol::fragment::frag_sz

char flowProtocol::fragment::magic_number[4]

unsigned long flowProtocol::fragment::sequence_num

unsigned long flowProtocol::fragment::source_id

The documentation for this struct was generated from the following file:

- sfp.idl